## tryton-client 1.8.1

=== debian/changelog ===
tryton-client (1.8.1-1) unstable; urgency=low

  * Changing my email address.
  * Correcting path for tryton icon.
  * Updating description for menu.
  * Merging upstream version 1.8.1.
  * Updating Copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 15 Feb 2011 12:59:16 +0100

tryton-client (1.8.0-1) experimental; urgency=low

  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).
  * Merging upstream version 1.8.0.
  * Updating version and date header in manpage.

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Nov 2010 12:39:48 +0100

tryton-client (1.6.1-1) unstable; urgency=low

  * Wrapping copyright.
  * Updating standards version to 3.9.0.
  * Merging upstream version 1.6.1.

 -- Daniel Baumann <daniel@debian.org>  Fri, 06 Aug 2010 16:33:11 +0200

tryton-client (1.6.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding Dm-Upload-Allowed in control in preparation for Mathias.

  [ Mathias Behrle ]
  * Merging upstream version 1.6.0.
  * Updating copyright.
  * Updating depends.
  * Updating date and version header in manpage.

 -- Mathias Behrle <mathiasb@mbsolutions.selfip.biz>  Mon, 10 May 2010 16:38:29 +0200

tryton-client (1.4.3-1) unstable; urgency=low

  * Merging upstream version 1.4.3.

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Mar 2010 23:58:04 +0200

tryton-client (1.4.2-1) unstable; urgency=low

  [ Mathias Behrle ]
  * Removing python-openssl from recommends.

  [ Daniel Baumann ]
  * Updating year in copyright file.
  * Removing unneeded python-all-dev from build-depends.
  * Updating to standards 3.8.4.
  * Merging upstream version 1.4.2.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Feb 2010 09:39:45 +0100

tryton-client (1.4.1-1) unstable; urgency=low

  [ Mathias Behrle ]
  * Adding odt and pdf viewers to Recommends.

  [ Daniel Baumann ]
  * Wrapping recommends.
  * Merging upstream version 1.4.1.
  * Updating README.source.
  * Adding explicit debian source version 1.0 until switch to 3.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Nov 2009 12:39:35 +0100

tryton-client (1.4.0-1) unstable; urgency=low

  * Merging upstream version 1.4.0.
  * Removing desktop.patch, went upstream.

 -- Daniel Baumann <daniel@debian.org>  Mon, 19 Oct 2009 21:16:34 +0200

tryton-client (1.2.2-2) unstable; urgency=low

  * Adding python-openssl to recommends.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 Oct 2009 14:09:03 +0200

tryton-client (1.2.2-1) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Adding README.source.
  * Merging upstream version 1.2.2.
  * Moving maintainer homepage field to copyright.
  * Updating README.source.
  * Using ascii only characters in copyright.

 -- Daniel Baumann <daniel@debian.org>  Sat, 05 Sep 2009 09:35:44 +0200

tryton-client (1.2.1-3) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Wrapping lines in control.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Aug 2009 19:22:28 +0200

tryton-client (1.2.1-2) unstable; urgency=low

  * Minimizing rules file.
  * Adding patch to remove double entry in desktop file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 26 Jul 2009 19:38:13 +0200

tryton-client (1.2.1-1) unstable; urgency=low

  * Updating to build with python2.6.
  * Updating package to standards version 3.8.2.
  * Merging upstream version 1.2.1.
  * Updating date and version in manpage header.

 -- Daniel Baumann <daniel@debian.org>  Fri, 10 Jul 2009 14:11:27 +0200

tryton-client (1.2.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Merging upstream version 1.2.0.
  * Removing own desktop file, using newly added one from upstream.
  * Tidy rules files.
  * Updating version information in manpage.
  * Updating copyright file for new upstream release.
  * Including TODO file in docs.

  [ Mathias Behrle ]
  * Updating application description.

  [ Daniel Baumann ]
  * Correcting wrapping of control file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 21 Apr 2009 19:23:00 +0200

tryton-client (1.0.3-2) unstable; urgency=low

  * Adding Mathias to uploaders.

 -- Daniel Baumann <daniel@debian.org>  Sat, 28 Mar 2009 16:15:00 +0100

tryton-client (1.0.3-1) unstable; urgency=low

  * Merging upstream version 1.0.3.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Mar 2009 07:48:00 +0100

tryton-client (1.0.2-1) unstable; urgency=low

  * Merging upstream version 1.0.2.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Mar 2009 06:35:00 +0100

tryton-client (1.0.1-1) unstable; urgency=low

  * Merging upstream version 1.0.1.
  * Updating standards to 3.8.1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 22 Mar 2009 22:42:00 +0100

tryton-client (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #506095).

 -- Daniel Baumann <daniel@debian.org>  Mon, 12 Jan 2009 15:49:00 -0500
