## tryton-client 2.0.0

=== debian/changelog ===
tryton-client (2.0.0-1) unstable; urgency=low

  * Changing recommends from openoffice.org to libreoffice.
  * Adding libreoffice-calc to Recommends.
  * Updating to standards version 3.9.2.
  * Merging upstream version 2.0.0.
  * Updating Copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 24 May 2011 21:27:55 +0200
