## tryton-client 2.0.2+dfsg

=== debian/changelog ===
tryton-client (2.0.2+dfsg-1) unstable; urgency=low

  * Merging upstream version 2.0.2+dfsg.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 03 Oct 2011 14:50:42 +0200

tryton-client (2.0.1+dfsg-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Moving to source format 3.0 (quilt).
  * Not wrapping uploaders field, it does not exceed 80 chars.
  * Compacting copyright file.
  * Updating manpage.
  * Alinging entries in debhelper install file.
  * Also updating version number in manpage.

  [ Mathias Behrle ]
  * Merging upstream version 2.0.1+dfsg.
  * Replacing non-DFSG compliant graphics in share/pixmaps/tryton by linking
    to tango-icon-theme or by replacing with DFSG compliant placeholders.

  [ Daniel Baumann ]
  * Correcting installation location of icons.

  [ Mathias Behrle ]
  * Adding sources for png and ico in debian/icons.
  * Correcting installation path for pixmap files.
  * Adding sources and correcting path in include_binaries.
  * Correcting setup.py for installation location of icons.
  * Moving from deprecated python-support to dh_python2, thanks to
    Charlie Smotherman <cjsmo@cableone.net> (Closes: #632775).

  [ Daniel Baumann ]
  * Correcting dh_auto_clean override in rules.
  * Moving X-Python-Version field to the end of the source package stanza.
  * Using braces in rules for consistency reasons.
  * Rediffing icon-directory.patch.
  * Installing tryton.desktop as tryton-client.desktop for consistency reasons.

  [ Mathias Behrle ]
  * Silencing package matcher of dh_python2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 14 Jul 2011 14:58:32 +0200
