=== debian/control ===
Source: tryton-client
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
Homepage: http://www.tryton.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-client.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-client.git
X-Python-Version: >= 2.5

Package: tryton-client
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, python-dateutil, python-gtk2,
 python-simplejson, python-pkg-resources, librsvg2-2, tango-icon-theme
Recommends:
 libreoffice-writer, libreoffice-calc, evince | pdf-viewer, python-tz
Suggests: tryton-server
Description: Tryton Application Platform (Client)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the client.
