## tryton-client 2.2.1

=== debian/changelog ===
tryton-client (2.2.1-1) unstable; urgency=low

  * Refreshing 02-icon-directory.patch.
  * Merging upstream version 2.2.1.
  * Bumping X-Python-Version to >=2.6.
  * Updating version in man page.
  * Rediffing 02-icon-directory.patch.
  * Replacing tryton-preferences.svg with supposed candidate
    (s. http://bugs.tryton.org/roundup/issue2245).
  * Updating copyright.
  * Reverting all changes made for "Replacing non-DFSG compliant graphics",
    patch went upstream.
  * Merging upstream version 2.2.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 26 Dec 2011 13:51:05 +0100
