=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-client.git
 Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-client.git
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 
 Package: tryton-client
 Architecture: all
 Depends:
  ${misc:Depends}, ${python:Depends}, python-dateutil, python-gtk2,
- python-simplejson, python-pkg-resources, librsvg2-2, tango-icon-theme
+ python-simplejson, python-pkg-resources, librsvg2-2
 Recommends:
  libreoffice-writer, libreoffice-calc, evince | pdf-viewer, python-tz
 Suggests: tryton-server
