=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with python2

override_dh_auto_clean:
	dh_auto_clean

	rm -rf *.egg-info

override_dh_install:
	dh_install

	mv debian/tryton-client/usr/share/applications/tryton.desktop debian/tryton-client/usr/share/applications/tryton-client.desktop
