## tryton-client 2.2.3

=== debian/changelog ===
tryton-client (2.2.3-1) unstable; urgency=low

  * Merging upstream version 2.2.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Oct 2012 21:52:04 +0200

tryton-client (2.2.2-2) unstable; urgency=low

  * Updating maintainers field.
  * Updating vcs fields.
  * Switching to xz compression.
  * Updating to debhelper version 9.
  * Correcting copyright file to match format version 1.0.
  * Renumbering patches.
  * Rediffing patches with common diff options.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jun 2012 17:24:53 +0200
