## tryton-client 2.8.0

=== debian/changelog ===
tryton-client (2.8.0-1) experimental; urgency=low

  * Merging upstream version 2.8.0.
  * Updating copyright.
  * Refreshing patches.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 May 2013 15:19:19 +0200

tryton-client (2.6.2-4) experimental; urgency=low

  * Correcting pixmap link of tryton-icon.png. Thanks to Ilya Melnikov.
  * Adding README.Debian to point out version dependency.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 27 Apr 2013 15:27:07 +0200

tryton-client (2.6.2-3) experimental; urgency=low

  * Removing Daniel from Uploaders. Thanks for your work! (Closes: #704359).
  * Changing Depends from librsvg2-2 to librsvg2-common.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 22 Apr 2013 12:36:42 +0200

tryton-client (2.6.2-2) experimental; urgency=low

  * Updating Vcs-Git to correct address.
  * Adding watch file. Thanks to Bart Martens <bartm@debian.org>.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 23 Mar 2013 13:59:57 +0100

tryton-client (2.6.2-1) experimental; urgency=low

  * Removing obsolete Dm-Upload-Allowed
  * Updating and adding options to man page (Closes: #691555).
  * Updating to Standards-Version: 3.9.4, no changes needed.
  * Merging upstream version 2.6.1.
  * Merging upstream version 2.6.2.
  * Updating copyright.
  * Correcting filling and indentation in man page.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 17 Feb 2013 12:43:53 +0100

tryton-client (2.6.0-1) experimental; urgency=low

  * Merging upstream version 2.6.0.
  * Refreshing 02-icon-directory.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 24 Oct 2012 14:23:44 +0200

tryton-client (2.4.1-2) experimental; urgency=low

  [ Daniel Baumann ]
  * Updating maintainers field.
  * Updating vcs fields.
  * Switching to xz compression.
  * Updating to debhelper version 9.
  * Correcting copyright file to match format version 1.0.

  [ Mathias Behrle ]
  * Merging branch debian-wheezy-2.2 (Closes: #687760).

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 17 Sep 2012 12:11:27 +0200

tryton-client (2.4.1-1) experimental; urgency=low

  * Merging upstream version 2.4.1.
  * Removing 03-language-files.patch, patch went upstream.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Sep 2012 13:52:51 +0200

tryton-client (2.4.0-1) experimental; urgency=low

  * Updating to Standards-Version: 3.9.3, no changes needed.
  * Updating year in copyright.
  * Adding Format header for DEP5.
  * Merging upstream version 2.4.0.
  * Updating Copyright.
  * Setting X-Python-Version: >= 2.7 for weakrefset.
  * Moving python-simplejson to Recommends.
  * Removing 03-replace-tryton-preferences-svg.patch, went upstream.
  * Refreshing patches.
  * Adding 03-language-files.patch to copy correctly language files.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 28 Apr 2012 11:52:11 +0200
