=== debian/control ===
Source: tryton-client
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
Homepage: http://www.tryton.org/
Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-client.git
Vcs-Git: git://debian.tryton.org/packages/tryton-client.git
X-Python-Version: >= 2.7

Package: tryton-client
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, python-dateutil, python-gtk2,
 python-pkg-resources, librsvg2-common
Recommends:
 libreoffice-writer, libreoffice-calc, evince | pdf-viewer, python-tz,
 python-simplejson
Suggests: tryton-server
Description: Tryton Application Platform (Client)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the client.
