## tryton-client 2.8.3

=== debian/changelog ===
tryton-client (2.8.3-1) unstable; urgency=low

  * Merging upstream version 2.8.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 13 Oct 2013 20:24:01 +0200

tryton-client (2.8.2-1) unstable; urgency=low

  * Moving sphinx-build to override_dh_auto_build.
  * Removing pydist-overrides, it is no more needed.
  * Adapting the rules file to work also with git-buildpackage.
  * Merging upstream version 2.8.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 05 Aug 2013 21:23:00 +0200

tryton-client (2.8.1-1) unstable; urgency=low

  * Merging upstream version 2.8.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Jun 2013 14:01:07 +0200

tryton-client (2.8.0-2) unstable; urgency=low

  * Builduing new package tryton-client-doc from sphinx documentation.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 31 May 2013 17:25:50 +0200
