=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with python2,sphinxdoc

PACKAGE_NAME = $(shell python setup.py --name)

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_auto_build:
	mv $(PACKAGE_NAME).egg-info $(PACKAGE_NAME).hen-info
	mv PKG-INFO PKG-INFO.hen
	dh_auto_build
	sphinx-build doc build/html

override_dh_auto_install:
	dh_auto_install
	rm -rf *.egg-info
	mv $(PACKAGE_NAME).hen-info $(PACKAGE_NAME).egg-info
	mv PKG-INFO.hen PKG-INFO

override_dh_install:
	dh_install
	mv debian/tryton-client/usr/share/applications/tryton.desktop debian/tryton-client/usr/share/applications/tryton-client.desktop

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9
