## tryton-client 2.8.4

=== debian/changelog ===
tryton-client (2.8.4-1) unstable; urgency=high

  * Merging upstream version 2.8.4.
  * Contains the security patch to sanitize correctly the file extension
    of temporary files received by the server
    (s. https://bugs.tryton.org/issue3446).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 03 Nov 2013 20:53:23 +0100
