## tryton-client 3.0.1

=== debian/changelog ===
tryton-client (3.0.1-1) unstable; urgency=low

  * Adding doc packages to Suggests.
  * Merging upstream version 3.0.0.
  * Merging upstream version 3.0.1.
  * Updating copyright.
  * Refreshing patches.
  * Updating manpage.
  * Updating to standards version 3.9.5, no changes needed.
  * Changing to buildsystem pybuild.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 25 Nov 2013 18:02:20 +0100
