=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
  debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools,
- python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.4
+ python-sphinx (>= 1.0.7+dfsg), dh-python
+Standards-Version: 3.9.5
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-client.git
 Vcs-Git: git://debian.tryton.org/packages/tryton-client.git
@@ -20,7 +20,7 @@
 Recommends:
  libreoffice-writer, libreoffice-calc, evince | pdf-viewer, python-tz,
  python-simplejson
-Suggests: tryton-server
+Suggests: tryton-client-doc, tryton-server, tryton-server-doc
 Description: Tryton Application Platform (Client)
  Tryton is a high-level general purpose application platform written in Python
  and using PostgreSQL as database engine. It is the core base of a complete
