=== debian/rules ===
#!/usr/bin/make -f

# needed for pbuilder
export LC_ALL=C.UTF-8

export PYBUILD_DESTDIR_python2=debian/tryton-client

%:
	dh ${@} --with python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_auto_build:
	dh_auto_build
	sphinx-build doc build/html

override_dh_install:
	dh_install
	mv debian/tryton-client/usr/share/applications/tryton.desktop debian/tryton-client/usr/share/applications/tryton-client.desktop

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9
