## tryton-client 3.0.2

=== debian/changelog ===
tryton-client (3.0.2-1) unstable; urgency=low

  * Merging upstream version 3.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 11 Dec 2013 12:56:48 +0100

tryton-client (3.0.1-2) unstable; urgency=low

  * Pointing VCS fields to new location on alioth.debian.org.
  * Using dpkg defaults for xz compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 02 Dec 2013 21:14:54 +0100
