=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  python-sphinx (>= 1.0.7+dfsg), dh-python
 Standards-Version: 3.9.5
 Homepage: http://www.tryton.org/
-Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-client.git
-Vcs-Git: git://debian.tryton.org/packages/tryton-client.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-client.git
+Vcs-Git: git://anonscm.debian.org/tryton/tryton-client.git
 X-Python-Version: >= 2.7
 
 Package: tryton-client
