=== debian/rules ===
--- 
+++ 
@@ -20,5 +20,4 @@
 	dh_install
 	mv debian/tryton-client/usr/share/applications/tryton.desktop debian/tryton-client/usr/share/applications/tryton-client.desktop
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
+
