## tryton-client 3.2.2

=== debian/changelog ===
tryton-client (3.2.2-1) unstable; urgency=medium

  * Merging upstream version 3.2.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 02 Jul 2014 13:46:55 +0200

tryton-client (3.2.1-1) unstable; urgency=medium

  * Updating signing key while using now plain .asc files instead of .pgp
    binaries.
  * Merging upstream version 3.2.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 May 2014 16:32:50 +0200

tryton-client (3.2.0-1) unstable; urgency=medium

  * Merging upstream version 3.2.0.
  * Updating gbp.conf for usage of upstream tarball compression.
  * Updating Depends and Recommends for version 3.2.
  * Adapting and refreshing patches.
  * Updating manpage.
  * Adding hint for SSL check of the client in README.Debian.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 24 Apr 2014 15:25:19 +0200

tryton-client (3.0.3-1) unstable; urgency=medium

  * Removing  LC_ALL=C.UTF-8 as build environment.
  * Merging upstream version 3.0.3.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 16 Apr 2014 15:10:02 +0200

tryton-client (3.0.2-2) unstable; urgency=medium

  * Updating year in debian copyright.
  * Removing debian/source/options, we are building with dpkg defaults.
  * Removing PYBUILD_DESTDIR_python2 from rules, it is no more needed.
  * Adding pgp verification for uscan.
  * Adding gbp.conf for usage with git-buildpackage.
  * Adding python-goocalendar to Recommends, it is now in Debian main.
  * Re-enabling PYBUILD_DESTDIR_python2, it is needed in a multibinary
    package.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 12 Mar 2014 12:37:39 +0100
