=== debian/control ===
--- 
+++ 
@@ -16,10 +16,9 @@
 Architecture: all
 Depends:
  ${misc:Depends}, ${python:Depends}, python-dateutil, python-gtk2,
- python-pkg-resources, librsvg2-common
+ python-simplejson, librsvg2-common, python-pkg-resources
 Recommends:
- libreoffice-writer, libreoffice-calc, evince | pdf-viewer, python-tz,
- python-simplejson
+ libreoffice-writer, libreoffice-calc, pdf-viewer, python-goocalendar
 Suggests: tryton-client-doc, tryton-server, tryton-server-doc
 Description: Tryton Application Platform (Client)
  Tryton is a high-level general purpose application platform written in Python
