## tryton-client 3.4.0

=== debian/changelog ===
tryton-client (3.4.0-1) unstable; urgency=medium

  * Merging upstream version 3.4.0.
  * Refreshing and adapting patches for version 3.4.
  * Updating man page.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2014 20:23:37 +0200

tryton-client (3.2.4-1) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Updating to Standards-Version: 3.9.6, no changes needed.
  * Merging upstream version 3.2.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Oct 2014 13:49:05 +0200

tryton-client (3.2.3-1) unstable; urgency=medium

  * Merging upstream version 3.2.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 26 Aug 2014 13:50:36 +0200
