=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools,
  python-sphinx (>= 1.0.7+dfsg), dh-python
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-client.git
 Vcs-Git: git://anonscm.debian.org/tryton/tryton-client.git
