## tryton-client 3.6.0

=== debian/changelog ===
tryton-client (3.6.0-1) unstable; urgency=medium

  * Wrapping and sorting control files (wrap-and-sort -bts).
  * Merging upstream version 3.6.0.
  * Updating manpage.
  * Refreshing debian patches.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 26 Apr 2015 23:48:53 +0200

tryton-client (3.4.3-1) unstable; urgency=medium

  * Improving boilerplate in d/control (Closes: #771722).
  * Removing TODO from docs prospectively, they are about to be removed
    upstream.
  * Merging upstream version 3.4.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 31 Mar 2015 14:13:54 +0200

tryton-client (3.4.2-1) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Merging upstream version 3.4.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 17 Feb 2015 21:16:10 +0100

tryton-client (3.4.1-1) unstable; urgency=medium

  * Merging upstream version 3.4.1.
  * Refreshing 02-icon-directory.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 04 Dec 2014 18:04:47 +0100
