=== debian/control ===
Source: tryton-client
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python (>= 2.6.6-3~),
 python-setuptools,
 python-sphinx (>= 1.0.7+dfsg),
Standards-Version: 3.9.6
Homepage: http://www.tryton.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-client.git
Vcs-Git: git://anonscm.debian.org/tryton/tryton-client.git
X-Python-Version: >= 2.7

Package: tryton-client
Architecture: all
Depends:
 librsvg2-common,
 python-dateutil,
 python-gtk2,
 python-pkg-resources,
 python-simplejson,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 libreoffice-calc,
 libreoffice-writer,
 pdf-viewer,
 python-goocalendar,
Suggests: tryton-client-doc, tryton-server, tryton-server-doc
Description: Tryton Application Platform (Client)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package contains the client.

Package: tryton-client-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Tryton Application Platform (Client Documentation)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package contains the documentation of the client in HTML format.
