=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-# needed for pbuilder
-export LC_ALL=C.UTF-8
 
 export PYBUILD_DESTDIR_python2=debian/tryton-client
