## tryton-client 3.6.1

=== debian/changelog ===
tryton-client (3.6.1-1) unstable; urgency=medium

  * Updating year of debian copyright.
  * Merging upstream version 3.6.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 20 May 2015 14:55:29 +0200
