## tryton-client 3.6.2

=== debian/changelog ===
tryton-client (3.6.2-1) unstable; urgency=medium

  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Merging upstream version 3.6.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 15 Jul 2015 12:37:46 +0200
