## tryton-client 3.6.3

=== debian/changelog ===
tryton-client (3.6.3-1) unstable; urgency=medium

  * Merging upstream version 3.6.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 20 Sep 2015 19:45:37 +0200
