## tryton-client 3.8.2

=== debian/changelog ===
tryton-client (3.8.2-1) unstable; urgency=medium

  * Merging upstream version 3.8.0.
  * Merging upstream version 3.8.1.
  * Merging upstream version 3.8.2.
  * Adapting the icon search path for version 3.8.
  * Moving files to their policy conforming place in the rules file.
  * Adapting the svg path in copyright to their new location.
  * Actualisation of the man page.
  * Adding python-chardet to Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 12 Nov 2015 19:06:28 +0100
