## tryton-client 3.8.3

=== debian/changelog ===
tryton-client (3.8.3-1) unstable; urgency=medium

  * Merging upstream version 3.8.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 17 Jan 2016 19:40:11 +0100
