## tryton-client 3.8.4

=== debian/changelog ===
tryton-client (3.8.4-1) unstable; urgency=medium

  * Merging upstream version 3.8.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 10 Feb 2016 18:55:44 +0100
