=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Architecture: all
 Depends:
  librsvg2-common,
+ python-chardet,
  python-dateutil,
  python-gtk2,
  python-pkg-resources,
