=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,9 @@
 override_dh_install:
 	dh_install
 	mv debian/tryton-client/usr/share/applications/tryton.desktop debian/tryton-client/usr/share/applications/tryton-client.desktop
-
-
+	# Moving files to their policy conforming place
+	mkdir -p debian/tryton-client/usr/share/icons
+	mv debian/tryton-client/usr/lib/python2.7/dist-packages/tryton/data/pixmaps/*	debian/tryton-client/usr/share/icons
+	mkdir -p debian/tryton-client/usr/share/locale
+	mv debian/tryton-client/usr/lib/python2.7/dist-packages/tryton/data/locale/*	debian/tryton-client/usr/share/locale
+	find debian/tryton-client/usr/lib/python2.7/dist-packages/tryton -type d -empty -delete
