## tryton-client 3.8.6

=== debian/changelog ===
tryton-client (3.8.6-1) unstable; urgency=medium

  * Merging upstream version 3.8.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 09 Apr 2016 19:21:06 +0200

tryton-client (3.8.5-1) unstable; urgency=medium

  * Updating signing-key.asc with the actual upstream maintainer keys.
  * Merging upstream version 3.8.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 15 Mar 2016 20:26:11 +0100

tryton-client (3.8.4-2) unstable; urgency=medium

  * Updating to standards version 3.9.7, no changes needed.
  * Updating VCS-Browser to https and canonical cgit URL.
  * Updating VCS-Git to https and canonical cgit URL.
  * Removing the braces from the dh call.
  * Removing the version constraint from python.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Mar 2016 13:08:18 +0100
