## tryton-client 4.0.1

=== debian/changelog ===
tryton-client (4.0.1-1) unstable; urgency=medium

  * Merging upstream version 4.0.0.
  * Merging upstream version 4.0.1.
  * Updating the copyright file.
  * Adapting and improving the man page.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 30 May 2016 18:56:54 +0200
