=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python (>= 2.6.6-3~),
+ python,
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.tryton.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-client.git
-Vcs-Git: git://anonscm.debian.org/tryton/tryton-client.git
+Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-client.git
+Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-client.git
 X-Python-Version: >= 2.7
 
 Package: tryton-client
