## tryton-client 4.0.5

=== debian/changelog ===
tryton-client (4.0.5-1) unstable; urgency=medium

  * Merging upstream version 4.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 03 Oct 2016 12:46:25 +0200

tryton-client (4.0.4-2) unstable; urgency=medium

  * Refreshing 02-icon-search-path.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 06 Sep 2016 14:37:23 +0200

tryton-client (4.0.4-1) unstable; urgency=medium

  * Merging upstream version 4.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 03 Sep 2016 21:00:16 +0200
