## tryton-client 4.0.6

=== debian/changelog ===
tryton-client (4.0.6-1) unstable; urgency=medium

  * Merging upstream version 4.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Nov 2016 09:31:17 +0100
