## tryton-client 4.2.0

=== debian/changelog ===
tryton-client (4.2.0-1) unstable; urgency=medium

  * Merging upstream version 4.2.0.
  * Updating the Depends for 4.2.
  * Refreshing patches.
  * Updating the man page for 4.2.
  * Improve README.Debian for the fingerprint handling.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 05 Dec 2016 19:50:38 +0100
