=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
  python-dateutil,
  python-gtk2,
  python-pkg-resources,
- python-simplejson,
  ${misc:Depends},
  ${python:Depends},
 Recommends:
