## tryton-client 4.2.1

=== debian/changelog ===
tryton-client (4.2.1-1) unstable; urgency=medium

  * Merging upstream version 4.2.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 04 Jan 2017 12:47:41 +0100

tryton-client (4.2.0-2) unstable; urgency=medium

  * Replace fixed Python paths by dynamic paths.
  * Use rather the -r switch of py*versions to get the unique and correct
    Python version.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 19 Dec 2016 10:37:05 +0100
