## tryton-client 4.4.0

=== debian/changelog ===
tryton-client (4.4.0-2) unstable; urgency=medium

  * Change the maintainer address to tryton-debian@lists.alioth.debian.org
    (Closes: #865109).

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Jul 2017 12:35:53 +0200

tryton-client (4.4.0-1) unstable; urgency=medium

  * Merging upstream version 4.4.0.
  * Updating debian/copyright.
  * Updating debian/manpages.
  * Refreshing patches.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 10 Jun 2017 23:29:21 +0200

tryton-client (4.2.4-1) unstable; urgency=medium

  * Add the actual upstream maintainer key to signing-key.asc.
  * Merging upstream version 4.2.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 14 Mar 2017 10:59:02 +0100

tryton-client (4.2.3-1) unstable; urgency=medium

  * Merging upstream version 4.2.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Feb 2017 11:02:22 +0100
