## tryton-client 4.4.1

=== debian/changelog ===
tryton-client (4.4.1-2) unstable; urgency=medium

  * Use the preferred https URL format in the copyright file.
  * Bump the Standards-Version to 4.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Aug 2017 16:02:27 +0200

tryton-client (4.4.1-1) unstable; urgency=medium

  * Merging upstream version 4.4.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Aug 2017 11:44:35 +0200
