=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tryton-client
 Section: python
 Priority: optional
-Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
+Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
  debhelper (>= 9),
@@ -9,7 +9,7 @@
  python,
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: http://www.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-client.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-client.git
