=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python,
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
-Standards-Version: 4.0.1
+Standards-Version: 4.1.0
 Homepage: http://www.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-client.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-client.git
