## tryton-client 4.6.0

=== debian/changelog ===
tryton-client (4.6.0-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.1.1, no changes needed.
  * Merging upstream version 4.6.0.
  * Updating debian/manpages.
  * Refresh patches.
  * Use BD python3-sphinx instead of deprecated python-sphinx.
  * Use https in the watch file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 07 Nov 2017 10:19:41 +0100
