=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  dh-python,
  python,
  python-setuptools,
- python-sphinx (>= 1.0.7+dfsg),
-Standards-Version: 4.1.0
+ python3-sphinx,
+Standards-Version: 4.1.1
 Homepage: http://www.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-client.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-client.git
