## tryton-client 4.6.1

=== debian/changelog ===
tryton-client (4.6.1-1) unstable; urgency=medium

  * Merging upstream version 4.6.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 12 Dec 2017 19:03:12 +0100
