## tryton-client 4.6.2

=== debian/changelog ===
tryton-client (4.6.2-1) unstable; urgency=medium

  * Merging upstream version 4.6.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 06 Jan 2018 11:25:02 +0100
