## tryton-client 4.6.5

=== debian/changelog ===
tryton-client (4.6.5-1) unstable; urgency=medium

  * Merging upstream version 4.6.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 04 Apr 2018 18:47:54 +0200

tryton-client (4.6.4-1) unstable; urgency=medium

  * Merging upstream version 4.6.4.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 29 Mar 2018 23:44:38 +0200

tryton-client (4.6.2-2) unstable; urgency=medium

  * Update year of debian copyright.
  * Updating to standards version 4.1.3, no changes needed.
  * control: update Vcs-Browser and Vcs-Git
  * Set the Maintainer address to team+tryton-team@tracker.debian.org.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 29 Mar 2018 21:14:22 +0200
