## tryton-client 4.6.6

=== debian/changelog ===
tryton-client (4.6.6-1) unstable; urgency=medium

  * Setting the branch in the watch file to the fixed version 4.6.
  * Merging upstream version 4.6.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 12 May 2018 19:41:59 +0200
