## tryton-client 4.6.7

=== debian/changelog ===
tryton-client (4.6.7-1) unstable; urgency=medium

  * Merging upstream version 4.6.7.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 24 May 2018 22:09:57 +0200
