## tryton-client 4.6.8

=== debian/changelog ===
tryton-client (4.6.8-1) unstable; urgency=medium

  * Merging upstream version 4.6.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 14 Jun 2018 14:11:14 +0200
