## tryton-client 4.6.10

=== debian/changelog ===
tryton-client (4.6.10-1) unstable; urgency=medium

  * Merging upstream version 4.6.10.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 07 Aug 2018 19:17:47 +0200
