## tryton-client 4.6.12

=== debian/changelog ===
tryton-client (4.6.12-1) unstable; urgency=medium

  * Merging upstream version 4.6.12.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 28 Sep 2018 12:09:54 +0200
