## tryton-client 5.0.2

=== debian/changelog ===
tryton-client (5.0.2-1) unstable; urgency=medium

  * Merging upstream version 5.0.0.
  * Updating copyright file.
  * Merging upstream version 5.0.1.
    Contains a fix for security issue
    https://bugs.tryton.org/issue7792
    https://discuss.tryton.org/t/security-release-for-issue7792
    No CVE available so far.
  * Updating to Standards-Version: 4.2.1, no changes needed.
  * Update signing-key.asc with the minimized actual upstream maintainer
    key.
  * Merging upstream version 5.0.2.
  * Refresh patches.
  * Remove X-Python-Version, the client runs now under Python3 >= 3.4.
  * Update (Build-)Depends in d/control for Python3 and GTK3.
  * Update d/rules for Python3.
  * Add 03-disable-version-check.patch.
  * Update the man page for 5.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 20 Nov 2018 13:03:14 +0100
